+ Responder ao Tópico



  1. #1

    Padrão Atualizar ou não GLIBC

    Boa Tarde,
    Pessoal, eu instalei a versão do OpenOffice (broffice.org-2.0.4-i586-1wsa.tgz)
    ai executando no terminal para verificar algum problema aparece a mensagem :

    $ soffice

    /etc/broffice.org-2.0/program/javaldx: /lib/libpthread.so.0: version `GLIBC_2.3.3' not found (required by /etc/broffice.org-2.0/program/libuno_sal.so.3)
    /etc/broffice.org-2.0/program/soffice.bin: /lib/libpthread.so.0: version `GLIBC_2.3.3' not found (required by /etc/broffice.org-2.0/program/libuno_sal.so.3)


    Ou seja, eu estou usando o slackware 11 e a versão do gcc:

    $ ls -l /var/log/packages/glib

    glib-1.2.10-i386-2 glibc-2.3.6-i486-6 glibc-profile-2.3.6-i486-6 glibc-zoneinfo-2.3.6-noarch-6
    glib2-2.10.3-i486-1 glibc-i18n-2.3.6-noarch-6 glibc-solibs-2.3.6-i486-6


    Alguém ?

  2. #2

    Padrão

    fui atualizar glib de um servidor meu uma vez.. precisei reinstalar o linux pq deu problema... rsrsrr



  3. #3

    Padrão

    Ja era. Decidi que vou instalar outra versão do OpenOffice ou BrOffice.